
D4Science Infrastructure - Task #11292

Increase Oplog size on mongoDB cluster

Feb 23, 2018 10:15 AM - Roberto Cirillo

Status: Closed Start date: Feb 23, 2018

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: mongo5: full resynch   

Infrastructure: Production   

Description

The oplog size, now setted to 10GB, should be increased to 50GB

Related issues:

Blocks D4Science Infrastructure - Task #11290: Storage: mongo5 not synced wit... Closed Feb 22, 2018

History

#1 - Feb 23, 2018 10:15 AM - Roberto Cirillo

- Blocks Task #11290: Storage: mongo5 not synced with the other members added

#2 - Feb 23, 2018 10:17 AM - Roberto Cirillo

I've executed successfully the same procedure on development cluster increasing the size to 10 GB

#3 - Feb 23, 2018 10:25 AM - Roberto Cirillo

- Status changed from New to In Progress

#4 - Feb 23, 2018 12:18 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

The oplog size now is 50GB on every production member

Powered by TCPDF (www.tcpdf.org)

Jun 18, 2025 1/1

http://www.tcpdf.org

